# Changelog

## 20.0.55 - 2022-01-14

### Change

With immediately effect it's not possible anymore to change the pagination default on the following endpoints:

* fixtures/between{date1}/{date2}
* fixtures//between/{startDate}/{endDate}/{teamId}

## 2.0.54 - 2021-08-02

### Added

* Added new weather types. You can check an overview of all possible outcomes on our [**Statuses and Defintion**](/v2/api-references/statussus-and-definitions.md#weather-types) page.&#x20;
* Added the opportunity to retrieve all bookmakers by Fixture ID.

## 2.0.54 - 2021-07-05

### Added

* Added 'is\_friendly' property on league related responses or includes. This indicates if the league is friendly.

## 2.0.53 - 2021-06-23

### Added

* Added a new filter on the Head2Head endpoint. You can now filter between dates: `&between=` This gives you the opportunity to retrieve all past (or future) matches between two teams.
* Added the Rivals endpoint and include. You can now include `rivals` on the teams endpoint to retrieve all the rivals of one team.&#x20;

## 2.0.52 - 2021-06-06

### Added

* Added the opportunity to retrieve all fixtures by Market ID. This allows you to gather all fixtures that have a specific odd market available.&#x20;

## 2.0.51 - 2021-05-06

### Added

* Added the News API (BETA) for the English Premier League and European Championship.
* Added 20 new leagues, including the UEFA Conference League (ID: 2286). You can check all leagues on our [**coverage page**](https://www.sportmonks.com/football-api/coverage/)**.**

## 2.0.51 - 2021-04-06

### Added

* Added the official match numbers of the European Championship fixtures in the `details` field.&#x20;
* Added a property on both fixture and team responses called `is_placeholder`. This property indicates if the resource is used to display dummy data. The false of this property will always be a `boolean` value. An example where this becomes useful: Imagine you want to load the complete schedule of the European Championship and display this in a nice visual. You would need the complete schedule including knockout games which haven't yet been determined when the season starts. This property tells you that there the data is not final or is used for placeholder purposes. The id of a fixture will remain the same when real data is merged to it.&#x20;
* Added a property called `is_value` on the valuebet responses. This property indicates if a value still provides value. When this is set to `false` you should remove the value bet from your system.

##


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.sportmonks.com/v2/changelog.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
